.page_faq_banner{font-size: 0; position: relative;}
.page_faq_banner .page_faq_info{box-sizing: border-box; width: 765px; color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center;}
.page_faq_banner .page_faq_info .page_faq_title{font-size: 60px; line-height: 70px;}
.page_faq_banner .page_faq_info .page_faq_title span{color: #e60044 !important;}
.page_faq_banner .page_faq_info .page_faq_text{font-size: 18px; line-height: 28px; margin-top: 3px;}
.page_faq_banner .page_faq_info .page_faq_search{box-sizing: border-box; width: 100%; height: 56px; line-height: 56px; background-color: #fff; border-radius: 28px; overflow: hidden; margin-top: 25px;}
.page_faq_banner .page_faq_search form{display: flex; width: 100%; height: 100%;}
.page_faq_banner .page_faq_search input{background-color: unset; outline: unset; border: none;}
.page_faq_banner .page_faq_search input[type=text]{box-sizing: border-box; flex: 1; width: 100%; height: 100%; padding: 0 20px; font-size: 16px; color: #bbb;}
.page_faq_banner .page_faq_search input[type=text]::-webkit-input-placeholder{color: #bbb;}
.page_faq_banner .page_faq_search input[type=text]:-moz-placeholder{color: #bbb;}
.page_faq_banner .page_faq_search input[type=text]::-moz-placeholder{color: #bbb;}
.page_faq_banner .page_faq_search input[type=text]:-ms-input-placeholder{color: #bbb;}
.page_faq_banner .page_faq_search input[type=submit]{display: block; width: 100px; height: 100%; background: url(../images/page_faq/icon_search.png) no-repeat center; cursor: pointer;}

.page_faq_list{display: flex; flex-wrap: wrap; margin-top: 40px;}
.page_faq_list .page_faq_left{width: 215px; padding: 10px 0;}
.page_faq_list .page_faq_left .page_faq_tab{box-sizing: border-box; display: flex; justify-content: center; align-items: center; flex-direction: column; width: 100%; height: 145px; border: 1px solid #f5f5f5; position: relative; cursor: pointer;}
.page_faq_list .page_faq_left .page_faq_tab + .page_faq_tab{margin-top: -1px;}
.page_faq_list .page_faq_left .page_faq_tab.on{background-color: #e60044; border-color: #e60044; color: #fff;}
.page_faq_list .page_faq_left .page_faq_tab.on::after{content: ''; border-left: 16px solid #e60044; border-top: 16px solid transparent; border-bottom: 16px solid transparent; position: absolute; left: 100%; top: 50%; transform: translateY(-50%);}
.page_faq_list .page_faq_tab .img{width: 42px; height: 42px; font-size: 0;}
.page_faq_list .page_faq_tab .page_faq_name{font-size: 18px; margin-top: 15px;}
.page_faq_list .page_faq_right{flex: 1; margin-left: 25px;}
.page_faq_list .page_faq_right .page_faq_content{display: none; border-top: 20px solid #f6f6f6; border-bottom: 20px solid #f6f6f6;}
.page_faq_list .page_faq_right .page_faq_content.on{display: block;}
.page_faq_list .page_faq_content .page_faq_qa{background-color: #fff; padding: 22px 40px 10px; cursor: pointer;}
.page_faq_list .page_faq_content .page_faq_qa + .page_faq_qa{border-top: 15px solid #f6f6f6;}
.page_faq_list .page_faq_content .page_faq_qa.on{padding-top: 14px;}
.page_faq_list .page_faq_qa .page_faq_q{font-size: 22px; color: #000; margin-bottom: 18px; position: relative;}
.page_faq_list .page_faq_qa .page_faq_q::before{content: ''; width: 6px; height: 6px; border-radius: 50%; background-color: #e60044; position: absolute; left: -20px; top: 10px;}
.page_faq_list .page_faq_qa:hover .page_faq_q{color: #e60044;}
.page_faq_list .page_faq_qa .page_faq_a{display: none; font-size: 18px; color: #000; margin-bottom: 28px;}
.page_faq_list .page_faq_qa.on .page_faq_a{display: block;}

@media (max-width: 991px){
	#main.w{width: 100%;}
	.page_faq_banner{border-radius: 5px; overflow: hidden; margin: 0 2px;}
	.page_faq_banner .page_faq_info{width: 255px;}
	.page_faq_banner .page_faq_info .page_faq_title{font-size: 20px; line-height: 24px;}
	.page_faq_banner .page_faq_info .page_faq_text{font-size: 12px; line-height: 16px; display: none;}
	.page_faq_banner .page_faq_info .page_faq_search{width: calc(100% - 20px); height: 28px; line-height: 28px; border-radius: 14px; margin: 14px auto 0;}
	.page_faq_banner .page_faq_search input[type=text]{font-size: 12px; padding: 0 10px;}
	.page_faq_banner .page_faq_search input[type=submit]{background-size: 14px; width: 32px;}

	.page_faq_list{border-top: 5px solid #f6f6f6; margin-top: 14px;}
	.page_faq_list .page_faq_left{width: 100%; padding: 0 17px; overflow-x: scroll;}
	.page_faq_list .page_faq_left .page_faq_tab_scroll{width: max-content; display: flex;}
	.page_faq_list .page_faq_left .page_faq_tab{width: max-content; height: 50px; border: 0; margin-right: 7px;}
	.page_faq_list .page_faq_left .page_faq_tab.on{background-color: unset; color: #e60044;}
	.page_faq_list .page_faq_left .page_faq_tab.on::after{display: none;}
	.page_faq_list .page_faq_tab .img{display: none;}
	.page_faq_list .page_faq_tab .page_faq_name{font-size: 15px; line-height: 50px; margin-top: 0;}
	.page_faq_list .page_faq_right{margin-left: 0;}
	.page_faq_list .page_faq_right .page_faq_content{border-top: 5px solid #f6f6f6; border-bottom: 5px solid #f6f6f6;}
	.page_faq_list .page_faq_content .page_faq_qa{padding: 16px 30px 11px;}
	.page_faq_list .page_faq_content .page_faq_qa + .page_faq_qa{border-top-width: 5px;}
	.page_faq_list .page_faq_content .page_faq_qa.on{padding-top: 7px; padding-bottom: 7px;}
	.page_faq_list .page_faq_qa .page_faq_q{font-size: 15px; margin-bottom: 4px;}
	.page_faq_list .page_faq_qa .page_faq_q::before{width: 4px; height: 4px; left: -13px;}
	.page_faq_list .page_faq_qa .page_faq_a{font-size: 12px; line-height: 18px; margin-bottom: 0;}
}